CREATE TABLE [dbo].[tblMenu](
	[menu_id] [int] IDENTITY(1,1) NOT NULL,
	[menu_name] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[menu_action_type] [varchar](5) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[menu_action_data] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[menu_box_id] [int] NULL,
 CONSTRAINT [PK_tblMenu] PRIMARY KEY CLUSTERED 
(
	[menu_id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];

-- Menu Action Types:
-- X	Execute a custom control
-- F	Read a local file on web server directory
-- W	Web Link to external site
-- DB	Load HTML content from Database from tblDisplay